# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = newlisp
pkgbase = newlisp
pkgver = 10.7.5-1
pkgdesc = A LISP like, general purpose scripting language.
url = http://www.newlisp.org
builddate = 1617995127
packager = bill-auger <bill-auger@programmer.net>
size = 1929666
arch = x86_64
license = GPL3
depend = readline
depend = libffi
optdepend = java-environment: for gui server
